Subject: FW: City of Shasta Lake-Deal # 839722
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Oct 2001 13:06:47 -0700 (PDT)

-----Original Message-----
From: 	Murphy, Melissa Ann  
Sent:	Friday, October 26, 2001 9:37 AM
To:	Rosman, Stewart
Cc:	Cason, Sharen
Subject:	City of Shasta Lake-Deal # 839722

Stewart,

I highlighted the special conditions section.  I know the special conditions section currently in the confirm is not correct but I am not sure what it needs to be changed to.  I also highlighted the contract name because I don't think a transmission deal can be done under the EEI agreement.

Thanks,
Melissa

Please copy Sharen on any e-mail response.  If I am not available she will be finishing this confirm.